MS16-001: Cumulative Security Update for Internet Explorer (3124903)

High Nessus Plugin ID 87877


The remote host has a web browser installed that is affected by multiple vulnerabilities.


The version of Internet Explorer installed on the remote host is missing Cumulative Security Update 3124903. It is, therefore, affected by multiple vulnerabilities :

- A remote code execution vulnerability exists in the VBScript engine due to improper handling of objects in memory. An attacker can exploit this vulnerability by convincing a user to visit a specially crafted website or open a Microsoft Office document containing an embedded ActiveX control, resulting in execution of arbitrary code in the context of the current user.

- An elevation of privilege vulnerability exists due to improper enforcement of cross-domain policies. An attacker can exploit this vulnerability to access information from one domain and inject it into another domain, resulting in a bypass of the cross-origin policy and an elevation of privileges. (CVE-2016-0005)


Microsoft has released a set of patches for Windows Vista, 2008, 7, 2008 R2, 8, RT, 2012, 8.1, RT 8.1, 2012 R2, and 10.

Note that Windows 10 with Citrix XenDesktop installed will not be offered the patch due to an issue with the XenDesktop software that prevents users from logging on when the patch is applied. To apply the patch you must first uninstall XenDesktop or contact Citrix for help with the issue.

See Also

Plugin Details

Severity: High

ID: 87877

File Name: smb_nt_ms16-001.nasl

Version: $Revision: 1.7 $

Type: local

Agent: windows

Published: 2016/01/12

Modified: 2017/07/12

Dependencies: 13855, 57033

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:microsoft:ie

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/01/12

Vulnerability Publication Date: 2016/01/12

Reference Information

CVE: CVE-2016-0002, CVE-2016-0005

BID: 79892, 79894

OSVDB: 132780, 132781

MSFT: MS16-001

MSKB: 3124275, 3124266, 3124263